Note de ce sujet :
  • Moyenne : 0 (0 vote(s))
  • 1
  • 2
  • 3
  • 4
  • 5
Version de BCU incompatible 07B0 (requis 0701)
#1
Bonjour,
 
J'ai fais mon premier projet knx avec 1 actionneur tym 620d et un BP wst314 de chez Hager.
Lorsque que je fais télécharger total, il me demande de procéder à l'adressage de l actionneur, puis ensuite le BP et la, échec avec le message
Version de BCU incompatible 07B0 (requis 0701

Quelqu'un aurait une idée ?

Merci
Répondre
#2
Un problème de Catalogue pas à jour
Voir sur le site du fabricant ??
Répondre
#3
Le programme d'application pour le WST314 est le WFL304A V1.0
Bien vérifier que ce n'est pas le SWKT314R réservé à la version radio de l'interrupteur.
_______________________________________________________
Full KNX, même la sonnette ! - DOMOVEA V1 - JEEDOM - Home Assistant  Wink
Répondre
#4
Je vous remercie pour ces pistes,

Je regarde et reviens vers vous
Répondre
#5
Bonjour,

Effectivement j'ai mis à jour le catalogue et télécharger de nouveaux l application du WST314 et sa fonctionne

Merci pour votre aide
Répondre
#6
Super, merci pour le retour.
KNX Partner Base / Avancé

Ma boite de MP est pleine, merci de créé un post si vous avez une question, cela profitera a tout le monde.
Répondre


Atteindre :


Utilisateur(s) parcourant ce sujet : 1 visiteur(s)